<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the words to make questions.</b>]]></rubric>

<sentences>

<sentence><![CDATA[[Where][is][the][little][bird][singing?]]]></sentence>
<sentence><![CDATA[[How][do][the][children][come][into][the][garden?]]]></sentence>
<sentence><![CDATA[[Why][are][the][trees][moving][their][arms?]]]></sentence>
<sentence><![CDATA[[When][is][the][Giant’s][heart][suddenly][warmer?]]]></sentence>
<sentence><![CDATA[[Which][of][the][children][kisses][the][Giant?]]]></sentence>
<sentence><![CDATA[[Who][knocks][down][the][wall][with][an][axe?]]]></sentence>

</sentences>
</exercise>